<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <include
        android:id="@+id/empty_view"
        layout="@layout/empty_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <com.sheep.gamegroup.view.customview.RefreshLayout
        android:id="@+id/swipe_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/content_padding_10">

        <ListView
            android:id="@+id/list_view"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:divider="@null"
            android:listSelector="@color/transparent"
            android:scrollbars="none" />
    </com.sheep.gamegroup.view.customview.RefreshLayout>

</RelativeLayout>